/* styles for report files */

* {font-family:arial;font-size:12px}

p.note, table.info tr.debug td {font-size:10px;font-style:italic;}

/* enable if debug notes should be invisible */
/* table.info tr.debug {display:none} */

h1 {font-size:24px;margin-bottom:0px;}
h2 {font-size:18px;margin-top:5px;margin-bottom:0px;display:inline;}
h3 {font-size:16px;margin-bottom:3px}
h4 {font-size:14px;font-weight::bold;margin-top:0px;margin-bottom:0px}
h5 {font-size:13px;margin-top:2px;margin-bottom:2px}

.tiny {font-size:9px;font-weight:normal}

/* table */
table.info, table.info td  {border:1px solid black; border-spacing:0px;border-collapse:collapse;}
table.info {width:650px;}
table.info tr td:first-child {width:200px;}
table.info td  {border:1px solid #333333; padding:2px 8px}
table.info td.good {color:#000000;background-color:#99ff99}
table.info td.bad {color:#000000;background-color:#ff8888}


.timelinebox {margin-top:10px;}
.timelinebox .label {margin-bottom: 5px; /* width: 100px; */}
.timeline, .timeline div {fl_oat:left; }
.timeline {border:0px solid red; margin-left:38px;background: url(bg_timeline2.gif) left bottom no-repeat; height:38px;}
/* .timeline {margin:0px;background-color:#444444} */
.timeline div {height:20px; border-left:1px solid white;position:absolute;background-color:#999999}

div.about {margin-left:-7px; margin-top:45px; border-top:solid 5px #55aa33; padding-top:10px;padding-left:7px} 

/* colors 1 */
/* harmonies of #7878FF */
/*http://www.easyrgb.com/harmonies.php*/
.colors1 .A {background-color:#7878FF}
.colors1 .B {background-color:#FFC69A  }
.colors1 .C {background-color:#77EAD2  }
.colors1 .D {background-color:#C6BDFF  }
.colors1 .E {background-color:#CBDE95  }
.colors1 .F {background-color:#DA6701  }
.colors1 .G {background-color:#00A581  }
.colors1 .H {background-color:#00A03B  }
.colors1 .I {background-color:#A88400  }
.colors1 .J {background-color:#831E00  }
.colors1 .K {background-color:#00573D  }
.colors1 .L {background-color:#0035AE  }
.colors1 .M {background-color:#1E4E00  }
/*
.timeline .X {background-color:}
*/

/* colors 2 */
.colors2 .A {background-color:#CC0000 }
.colors2 .B {background-color:#CC6633  }
.colors2 .C {background-color:#33CC00  }
.colors2 .D {background-color:#FF33CC  }
.colors2 .E {background-color:#FF99CC  }
.colors2 .F {background-color:#CC9999  }
.colors2 .G {background-color:#FF3300  }
.colors2 .H {background-color:#FF33FF  }
.colors2 .I {background-color:#FF99FF  }
.colors2 .J {background-color:#FFFF99  }
.colors2 .K {background-color:#FF3399  }
.colors2 .L {background-color:#9933FF  }
.colors2 .M {background-color:#990000  }



